apply plugin: 'com.android.library'

android {
    compileSdkVersion 34

    defaultConfig {
        minSdkVersion 19
        targetSdkVersion 34
        versionCode 1
        versionName "1.0"
    }
    buildTypes {
        release {
            minifyEnabled false
            proguardFiles getDefaultProguardFile('proguard-android.txt'), 'proguard-rules.pro'
        }
    }
    repositories {
        flatDir {
            dirs 'libs'   // aar目录
        }
        mavenCentral()
    }
}

dependencies {
    compileOnly fileTree(dir: 'libs', include: ['*.jar', '*.aar'])
    compileOnly 'com.appsflyer:af-android-sdk:6.13.0'
    compileOnly 'com.adjust.sdk:adjust-android:5.0.1'
    implementation 'androidx.appcompat:appcompat:1.3.0'
    implementation "org.jetbrains.kotlin:kotlin-stdlib:1.4.10"
    implementation 'com.android.billingclient:billing:7.0.0'//google
    implementation 'com.facebook.android:facebook-android-sdk:17.0.0' //Facebook
}
